dates = Termine heute
edit_overview = Übersicht anpassen
enddate = Ende
from = von
hours = Hours *
no_appt_today = No appointment today. *
note = Hinweis
overview_get_modules = In Übersicht anzeigen
pending = Angehalten
personaloverview = Pers&ouml;nliche &Uuml;bersicht
project = Project *
status = Status
task = Task *
to = an
todos = ToDo's
topic = Thema
usedhours = Used Hours *
you_have_subjected_n_appt = You have subjected <$1> appointment(s). *
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s). *
